/* ----------
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
---------- */


.menu-fx {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-left: 0;
	text-align: center;
}

.menu-fx li {
	list-style: none;
}


@media (min-width: 768px) {

	.menu-fx li {
		width: 28%;
	}

	.menu-fx li p {
		width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

}


@media (min-width: 992px) {

	.menu-fx li {
		width: 24%;
	}

}



/*---各メニュー背景画像------------------------------ */


.price-w {
	margin: auto;
}

@media (min-width: 1200px) {
.price-w {
		width: 96%;
	}
}




.price-bg {
	background-repeat: no-repeat;
	background-position: left;
	background-size: cover;
	height: 3.8rem;
	margin-bottom: 2rem;
}


/* iphone5 */
@media (max-width: 350px) {

	.price-bg {
		height: 3.5rem;
	}

}



#price-grn .price-bg {
	background-image: url("../images/menu/m-bg-gr.png");
}


#price-gold .price-bg {
	background-image: url("../images/menu/m-bg-yw.png");
}


#price-pnk .price-bg {
	background-image: url("../images/menu/m-bg-pk.png");
	height: 3.3rem;
}



@media (min-width: 576px) {

	#price-pnk .price-bg {
		height: 3.8rem;
	}

}


#price-pp .price-bg {
	background-image: url("../images/menu/m-bg-pp.png");
	height: 4.4rem;
}




@media (min-width: 768px) {

	#price-pp .price-bg {
		height: 3.8rem;
	}

}






/*---手順のul------------------------------ */

.price-ul-a {
	margin-bottom: 0.5rem;
	padding-left: 0rem;
	width: 98%;  /* コンテンツが見切れて見えるようにする */
	overflow-x: auto;  /* 横スクロールの指定 */
	white-space: nowrap;  /* 横スクロールの指定 */
}


.price-ul-a li{
	display: inline-block;  /* 横並びにする指定 */
	list-style: none;
	height: 25.9px;  /* 横スクロールする範囲の高さを指定 */
	margin-bottom: 1rem;
}


.price-ul-a li {
	background-color: #e1eef0;
	color: #705b42;
	list-style: none;
	padding: 0rem 0.5rem 0rem 0.5rem;
	border-radius: 4px;
	margin-right: 1rem;
	position: relative;
}


.price-ul-a li:last-child{
	margin-right: 0rem;
}


.price-ul-a li:not(:last-child)::after {
	content: '';
	width: 0.5rem;
	height: 1rem;
	background-image: url(../images/parts/aw01-c-r.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	position: absolute;
	right: -13.6px;
	top: 5.8px;
}





@media (min-width: 768px) {
	.price-ul-a {
		margin-bottom: 0.5rem;
		padding-left: 1rem;
		width: 99%;  /* コンテンツが見切れて見えるようにする */
		overflow-x: auto;  /* 横スクロールの指定 */
		white-space: nowrap;  /* 横スクロールの指定 */
	}
}







/*---2種類の~お選び頂きますのul------------------------------ */


.price-ul-b {
	padding: 0 1rem;
}


.rice-ul-b p {
	padding: 0;
}



@media (min-width: 768px) {

	.price-ul-b {
		padding: 0 2rem;
	}

}










/*---各メニューの名前------------------------------ */

.price-bg h3 {
	color: #705b42;
	font-size: 1.2rem;
	padding: 1.1rem 0 0 2rem;
	font-family: var(--font-mincho);
}


#price-pnk .price-bg h3 {
	font-size: 1.14rem;
	padding: 0.9rem 0 0 1.6rem;
}



/* iphone5 */
@media (max-width: 350px) {

.price-bg h3 {
	font-size: 1.1rem;
	padding: 1.1rem 0 0 1.5rem;
}

}



@media (min-width: 576px) {

	#price-pnk .price-bg h3 {
		font-size: 1.4rem;
		padding: 1.1rem 0 0 2rem;
	}

}



#price-pp .price-bg h3 {
	font-size: 1.14rem;
	padding: 0.9rem 0 0 1.6rem;
}


/* iphone5 */
@media (max-width: 350px) {

#price-pp .price-bg h3 {
	font-size: 0.94rem;
	padding: 1.1rem 0 0 1.6rem;
}

}



@media (min-width: 768px) {

.price-bg h3 {
	font-size: 1.4rem;
}

	#price-pp .price-bg h3 {
		font-size: 1.3rem;
		padding: 1.1rem 0 0 2rem;
	}

}



/*---各料金の色------------------------------ */





/* iphone5 */
@media (max-width: 350px) {

	.pt-grn {
		font-size: 0.9rem;
	}


	.pt-gold {
		font-size: 0.9rem;
	}


	.pt-pnk {
		font-size: 0.9rem;
	}


	.pt-pp {
		font-size: 0.9rem;
	}

}




.pt-grn {
	color: #38808d;
	font-size: 1.1rem;
	text-align: right;
}


.pt-gold {
	color: #af965a;
	font-size: 1.1rem;
	text-align: right;
}


.pt-pnk {
	color: #cc808d;
	font-size: 1.1rem;
	text-align: right;
}


.pt-pp {
	color: #8175a9;
	font-size: 1.1rem;
	text-align: right;
}







@media (min-width: 768px) {

.pt-grn {
	font-size: 1.18rem;
}


.pt-gold {
	font-size: 1.18rem;
}


.pt-pnk {
	font-size: 1.18rem;
}


.pt-pp {
	font-size: 1.18rem;
}


}







/*---各料金の色------------------------------ */

.bg-lb {
	background-color: #e1eef0;
	padding: 2rem 0;
}







/*---各料金の色------------------------------ */



.flow-rist {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	list-style: none;
	padding-left: 0;
	width: 84%;
	margin-left: auto;
	margin-right: auto;
}



@media (min-width: 992px) {

	.flow-rist {
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

}






@media (min-width: 768px) {

	.flow-rist li {
		padding-left: 0;
		width: 48%;
	}

}


@media (min-width: 992px) {

	.flow-rist li {
		width: 22%;
		padding-left: 0;
		margin-right: 4%;
		position: relative;
	}

	.flow-rist li:not(:last-child)::after{
		content: '';
		width: 1.5rem;
		height: 3rem;
		background-image: url(../images/parts/menu-arow.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: contain;
		position: absolute;
		right: -30.5px;
		top: 59.8px;
	}

	.flow-rist li:last-child {
		background-image: none;
		margin-right: 0;
	}

}


@media (min-width: 1200px) {

	.flow-rist li:not(:last-child)::after{
		right: -35px;
		top: 88px;
	}

}



.flow-rist h5 {
	font-size: 1rem;
}





/*---料金の線------------------------------ */

.hr-sen {
	border-bottom: 1px dashed #ccc;
	margin-bottom: 0.7rem;
}

.hr-sen p {
	margin-bottom: 1.2rem;
}

@media (min-width: 768px) {
	.hr-sen p {
		padding-left: 1rem;
	}
}



/*---チェックリスト------------------------------ */



.check {
	padding-left: 0;
}


.check li {
	background-image: url(../images/parts/check-01.png);
	background-repeat: no-repeat;
	background-position: left top 0.4rem;
	background-size: 1.1rem;
	list-style: none;
	padding: 0 0 0 1.7rem;
	margin-bottom: 1rem;
}






/*==============================================
      新型コロナウイルス対策のモーダル
================================================ */


#taisaku {
	background-color:rgb(56, 128, 141, 0.8);
}


@media (min-width: 1200px) {

	.modal.show .modal-dialog {
	margin-top: 5rem;
	}

}




/*---モーダルの画面サイズ------------------------------ */

@media (min-width: 576px) {

	.modal-dialog {
		max-width: 500px;
	}

}


@media (min-width: 768px) {

	.modal-dialog {
		max-width: 681px;
	}

}


@media (min-width: 992px) {

	.modal-dialog {
		max-width: 800px;
	}

}


@media (min-width: 1200px) {

	.modal-dialog {
		max-width: 987px;
	}

}





/*---モーダルの基盤------------------------------ */


.modal-content {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	pointer-events: auto;
	background-color: #fff;
	background-clip: none;
	border: 0;
	border-radius:0;
	outline: 0;
}




/*---上の閉じるボタン------------------------------ */

.modal-header {
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
	padding: 1.5rem 1.5rem;
	border-bottom: none;
	border-top-left-radius: calc(0.3rem - 1px);
	border-top-right-radius: calc(0.3rem - 1px);
}



button.close {
	background-color: #38808d;
	border: 0;
}


.modal-header .close {
	padding: 0rem 0rem 0.1rem 0;
	margin: -1rem -1rem -1rem auto;
}


.close {
	float: right;
	font-size: 2.3rem;
	font-weight: 100;
	line-height: 1;
	color: #fff;
	text-shadow: none;
	opacity: 1;
}



.close:hover {
	color: #fff;
}


/*---各タイトルの文字------------------------------ */


.modal-title {
	font-family: var(--font-mincho);
	font-size: 1.2rem;
}

.yobo-gold {
	font-family: var(--font-mincho);
	color: #af965a;
	font-size: 1.1rem;
}






/*---モーダルボディのパディング------------------------------ */


.modal-body {
	position: relative;
	flex: 1 1 auto;
	padding: 0.3rem 1.5rem 1.5rem 1.5rem;
}



@media (min-width: 768px) {

	.modal-body {
		padding: 0.5rem 1rem 2rem 1rem;
	}

}


@media (min-width: 1200px) {

	.modal-body {
		padding: 0.5rem 1.3rem 2rem 1.3rem;
	}

}




/*---予防とお願いの左右の幅------------------------------ */

@media (min-width: 768px) {

	.yobou-list {
		width: 95%;
		margin-left: auto;
		margin-right: auto;
	}

	.onegai {
			width: 89%;
			margin-left: auto;
			margin-right: auto;
	}

}


@media (min-width: 992px) {

	.yobou-list {
		width: 90%;
	}

}


@media (min-width: 1200px) {

	.yobou-list {
		width: 89%;
	}

}




/*---リストulのパディング リストの改行 リスト丸の設定------------------------------ */


.yobou-list ul {
	padding-left: 0;
}


.yobou-list li {
	list-style: none;
	margin-left: 1.4em;
	text-indent: -1.4em;
}


.yobou-list ul li::before {
	content: "●";
	color: rgb(56, 128, 141);
	font-size: 1rem;
	padding-right: 0.2rem;
}




/*---コロナ対策のイラストの部分------------------------------ */

.colset-1-3 {
	justify-content: space-around;
}


.colset-1-3 >*{
	width: calc(65% / 1);
}


@media (min-width: 768px) {

	.colset-1-3 >* {
		width: 29.33333%;
		margin-left: auto;
		margin-right: auto;
	}

}



@media (min-width: 1200px) {

	.colset-1-3 {
		width: 74%;
		margin-left: auto;
		margin-right: auto;
	}

}




.yobo-txt-r {
	text-align: left;
	padding-left: 0.5rem;
	margin-bottom: 1.5rem;
}


@media (min-width: 768px) {
	.yobo-txt-r {
		margin-bottom: 2rem;
	}
}


@media (min-width: 992px) {
		.yobo-txt-r {
		padding-left: 1.5rem;
		}
}



